### Constructor

# Gtk MenuButtonnew

#### Declaration [src]

    GtkWidget*
    gtk_menu_button_new (
      void
    )

#### Description [src]

Creates a new `GtkMenuButton` widget with downwards-pointing arrow as the only child.

You can replace the child widget with another `GtkWidget` should you wish to.

#### Return value

Type: `GtkWidget`

The newly created `GtkMenuButton`

The data is owned by the called function.